Php Pdf Add-ons - Task #555

Transparent tables
11/03/2013 06:27 PM - Andrei Bintintan

Status: Closed
Priority: Normal
Assignee: Andrei Bintintan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

11/03/2013

0%
0.00 hour

Description
Feature for transparent tables.

To be applied for: fpdf, tfpdf, tcpdf tables.

History

#1 - 11/11/2013 12:29 PM - Andrei Bintintan

- Status changed from In Progress to Resolved

Developed/tested. Ready for release.

#2 - 11/20/2013 09:03 PM - Andrei Bintintan

- Status changed from Resolved to Closed

04/25/2024
